[COLOR]
Chroma=1.1
GammaR=1.1
GammaG=1.1
GammaB=1.1
ContrastR=1.00
ContrastG=1.00
ContrastB=1.00
BrightnessR=-0.02
BrightnessG=-0.02
BrightnessB=-0.02
[BLOOM]
Enable=1
Darkness=-0.47
Chroma=1.00
Power=0.75
Size=18.00
